div.galleryimagediv {
	width: 260px;
	float: left;
	text-align: center;
	height: 218px;
	padding: 5px 5px 0 5px;
	margin: 4px 8px 18px 8px;
	border: 1px solid #4b4b4b;
	background: #2b2b2b;
}

img.galleryimage {
	padding: 0 0 10px 0;
}

a.galleryimagetitle {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

a.galleryimagetitle:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}